body	{
background-color: #020305;
background-image: url("https://www.transparenttextures.com/patterns/asfalt-light.png");
}

/*img {
  display: inline-block;
  max-width:75%;
  height: auto;
}*/

/*.carousel-inner {

  width:640px;
  height:360px;
}*/


.jumbotron {
background-color: #020305;
background-image: url("https://www.transparenttextures.com/patterns/asfalt-light.png");
  ;
}

/*footer {
    background-color: #022d33;
background-image: url("https://www.transparenttextures.com/patterns/3px-tile.png");
}*/